package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/9/icon2.
 */


/**
 * 灭火器材信息
 */

public class MhqcInfo {

    private String item;//序号
    private String num;//编号
    private String place;//部位
    private String model;//型号
    private String count;//数量(器材编号)
    private String produce_date;//生产日期
    private String effective_date;//有效日期
    private String remake;//灭火器材
    private boolean state;//检查状态


    public MhqcInfo() {
    }

    /**
     * @param item           icon1
     * @param num            AG002
     * @param place          icon1#汽机0米层
     * @param model          4瓶3KGCO2
     * @param count          -icon1 -icon2 -icon3 -icon4
     * @param produce_date   15年10月
     * @param effective_date 20年10月
     * @param remake         备注
     */
    public MhqcInfo(String item, String num, String place, String model, String count, String produce_date, String effective_date, String remake,boolean state) {
        this.item = item;
        this.num = num;
        this.place = place;
        this.model = model;
        this.count = count;
        this.produce_date = produce_date;
        this.effective_date = effective_date;
        this.remake = remake;
        this.state = state;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getPlace() {
        return place;
    }

    public void setPlace(String place) {
        this.place = place;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getProduce_date() {
        return produce_date;
    }

    public void setProduce_date(String produce_date) {
        this.produce_date = produce_date;
    }

    public String getEffective_date() {
        return effective_date;
    }

    public void setEffective_date(String effective_date) {
        this.effective_date = effective_date;
    }

    public String getRemake() {
        return remake;
    }

    public void setRemake(String remake) {
        this.remake = remake;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }
}
